recovery:
  state:
    round: 388
    hash: "64d5d527ce5f9e1a6daee3754f65e5d051bd0acd3c130dd0126c103e379719f58b0d62d25181c1ea7b7305264a737e66"
    timestamp: "2025-09-26T05:48:00.085346Z"
  bootstrap: null
  package: null
  stream: null
